GNUTLS Padding拒绝服务漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1199257 漏洞类型 其他
发布时间 2005-05-03 更新时间 2007-02-28
CVE编号 CVE-2005-1431 CNNVD-ID CNNVD-200505-874
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
https://www.securityfocus.com/bid/13477
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200505-874
|漏洞详情
GnuTLS1.2的1.2.3之前版本和1.0的1.0.25之前版本中的"记录包解析"使得远程攻击者可以发起拒绝服务攻击,可能与gnutils_cipher.c中的填充字节有关。
|受影响的产品
Ubuntu Ubuntu Linux 5.0 4 powerpc Ubuntu Ubuntu Linux 5.0 4 i386 Ubuntu Ubuntu Linux 5.0 4 amd64 Ubuntu Ubuntu Linux 4.1 ppc Ubuntu Ubuntu Linux 4.1 ia64 Ubuntu Ubuntu Linux 4
|参考资料

来源:XF
名称:gnutls-record-parsing-dos(20328)
链接:http://xforce.iss.net/xforce/xfdb/20328
来源:BID
名称:13477
链接:http://www.securityfocus.com/bid/13477
来源:OSVDB
名称:16054
链接:http://www.osvdb.org/16054
来源:SECTRACK
名称:1013861
链接:http://securitytracker.com/id?1013861
来源:SECUNIA
名称:15193
链接:http://secunia.com/advisories/15193
来源:MLIST
名称:[gnutls-dev]20050428GnuTLS1.2.3and1.0.25
链接:http://lists.gnupg.org/pipermail/gnutls-dev/2005-April/000858.html
来源:REDHAT
名称:RHSA-2005:430
链接:http://www.redhat.com/support/errata/RHSA-2005-430.html